/* styles.css */
body, html {
    height: 100%;
    margin: 0;
    font-family: Tahoma, Geneva, sans-serif;
    background-color: #000; 
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff; 
}

.container {
    text-align: center;
}

img {
    width: 80%; 
    max-width: 600px; 
    height: auto;
}